@charset "utf-8";
.nav_list li.nav-quality, .foot_nav_list li.nav-quality{
    background: #fff;
    color: #000;
}

.QuaBtn {
    width: 100%;
}
.QuaBtn ul {
    width: 96%;
    max-width: 800px;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.QuaBtn ul li {
    width: 48%;
}
.QuaBtn ul li a {
    display: block;
    padding: 18px 0;
    /* background: linear-gradient(#b7c9c0, #d8e9e0); */
    /* border: solid 1px #889d94; */
    /* background: linear-gradient(#bcbcdc, #f1f1ff); */
    /* border: solid 1px #73729a; */
    background: linear-gradient(#c9c0b7, #e9e1d8);
    border: solid 1px #9d9288;
    text-align: center;
    color: #221815;
    text-decoration: none;
    font-size: 20px;
    letter-spacing: 2px;
    box-shadow: 0 2px 3px rgb(0 0 0 / 10%);
    position: relative;
    transition: all 0.5s;
    font-family: 'Cinzel';
}
.QuaBtn ul li a.ac {
    background-color: #221815;
    /* background: linear-gradient(#bea8dd, #857aac); */
    /* border: solid 1px #73729a; */
    background: linear-gradient(#ada49d, #4a4039);
    border: solid 1px #110906;
    color: #FFFFFF;
    cursor: default;
}
.QuaBtn ul li a span {
    font-size: 60%;
    display: block;
    font-family: 'Noto Sans JP';
}
.QuaBtn ul li a::after {
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    border-top: 1px solid #333333;
    border-right: 1px solid #333333;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    right: 15px;
    top: 55%;
    margin-top: -7px;
}
.DesTitle {
    margin: 80px auto 30px;
    /* padding-top: 40px; */
    text-align: center;
    max-width: 800px;
}
.DesTitle p {
    font-size: 18px;
    line-height: 175%;
}
.DesTitle img {
    display: block;
    height: 100px;
    margin: auto;
    margin-bottom: 30px;
}
.DesTitle div {
    width: 120px;
    height: 2px;
    margin: 30px auto;
    background: #000;
}
.QuaWrap {
    padding: 60px 0;
    width: 100%;
}
.QuaWrap.blue{
    background: #111111;
}
.QuaWrap.beige{
    background: #e9e0d7;
}
.Qua_category_text{
    margin-bottom: 40px;
}
.Qua_category_ttl {
    font-size: 28px;
    font-family: 'Cinzel';
    font-weight: 300;
    border-bottom: solid 1px #555555;
    padding-bottom: 4px;
    margin-bottom: 14px;
    text-align: center;
    letter-spacing: 2px;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}
.Qua_category_lead{
    text-align: center;
    font-size: 18px;
    line-height: 1.5;
}
.quality_col4.quality_flex_in .quality_text_box {
    margin-top: auto;
}
@media (max-width: 860px) {
    .QuaBtn ul li a::after {
        width: 5px;
        height: 5px;
        right: 5px;
        top: 55%;
        margin-top: -6px;
    }
    .DesTitle img {
        height: 70px;
    }
    .DesTitle p {
        font-size: 16px;
    }
    .Qua_category_lead {
        text-align: center;
        font-size: 16px;
    }
}
@media (max-width: 600px) {
    .QuaBtn {
        width: 100%;
    }
    .QuaBtn ul li {
        width: 92%;
        margin: 5px auto;
    }
    .QuaBtn ul li a::after {
        right: 10px;
    }
    .DesTitle img {
        height: 56px;
        margin-bottom: 12px;
    }
    .QuaWrap {
        padding: 40px 0;
    }
    .DesTitle p {
        font-size: 14px;
    }
    .Qua_category_ttl {
        font-size: 22px;
    }
    .Qua_category_lead {
        font-size: 14px;
    }
}






.quality_flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.quality_flex_in{
    display: flex;
    justify-content: space-between;
}
.quality_col2 {
    width: 48.5%;
}
.mb30 {
    margin-bottom: 30px!important;
}
.mb60{
    margin-bottom: 60px!important;
}
.quality_col1{
    width: 100%;
}
.quality_col2_1 {
    width: 47.5%;
    max-width: 230px;
}
.quality_col2_1:nth-child(n + 3) {
    margin-top: 30px;
}
.quality_name {
    letter-spacing: 0;
    font-weight: 600;
    height: 2.5em;
    display: flex;
    font-size: 15px;
    align-items: center;
    line-height: 1.2;
    margin-top: 5px;
    flex-wrap: wrap;
}
.quality_name .small{
    font-size: 12px;
}
.quality_dtl {
    font-size: 13px;
    text-align: justify;
    line-height: 1.5;
    letter-spacing: 0;
    margin-top: 5px;
    color: #3d3d3d;
}
.quality_dtl .small{
    font-size: 10px;
}
.quality_col4 {
    width: 23%;
}
.quality_col4.quality_flex_in .quality_img{
    width: 48%;
    max-width: 110px;
}
.quality_img{
    position: relative;
}
.quality_col4.quality_flex_in .quality_text_box{
    width: 48%;
}
.col4::before {
    content: "";
    display: block;
    width: 23%;
    order: 1;
}
.col4::after {
    content: "";
    display: block;
    width: 23%;
}
.col4 .quality_col4:nth-child(n + 5) {
    margin-top: 30px;
}
.quality_text_box {
    margin-top: 5px;
}

.bouon{
    padding: 20px;
    /* border: solid 4px #c4c4d6; */
    align-items: center;
    position: relative;
    /* background: #e3e3f0; */
}
.bouon_ttl{
    background: #4a4039;
    color: #fff;
    font-size: 18px;
    /* display: inline-block; */
    padding: 0.5em 1.5em;
    border-radius: 10px;
    text-align: center;
}
.bouon .quality_img{
    width: 70%;
}
.bouon .quality_text_box{
    width: 28%;
}
.security24 .quality_img{
    width: 64%;
}
.security24 .quality_text_box{
    width: 32%;
}
.security24 .quality_text_box .quality_name{
    margin-top: 20px;
}

@media (max-width: 1000px) {
    .quality_name .small {
        font-size: 10px;
    }
    .quality_name {
        font-size: 14px;
    }
    .quality_dtl {
        font-size: 12px;
    }
}
@media (max-width: 768px) {
    .quality_col2{
        width: 100%;
    }
    .quality_col2_1{
        max-width: unset;
        width: 48%;
    }
    .quality_flex{
        max-width: 650px;
        margin: 0 auto;
    }
    .quality_col4{
        width: 48%;
    }
    .col4 .quality_col4:nth-child(n + 3) {
        margin-top: 30px;
    }

    
    .quality_col4.quality_flex .quality_img{
        max-width: unset;
    }
}

@media (max-width: 600px) {
    .quality_name {
        font-size: 13px;
    }
    .bouon .quality_img{
        width: 100%;
    }
    .bouon .quality_text_box{
        width: 100%;
        margin-bottom: 10px;
    }
    .security24 .quality_img{
        width: 100%;
        margin-bottom: 10px;
        order: 1;
    }
    .security24 .quality_text_box{
        width: 100%;
        order: 2;
    }
}